Loading...
Searching...
No Matches
Opm::GuideRate::GuideRateValue Struct Reference

## Public Member Functions

| GuideRateValue (const double t, const double v, const GuideRateModel::Target tg)
bool | operator== (const GuideRateValue &other) const
bool | operator!= (const GuideRateValue &other) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static GuideRateValue | serializationTestObject ()

## Public Attributes

double | sim_time { std::numeric_limits<double>::lowest() }
double | value { std::numeric_limits<double>::lowest() }
GuideRateModel::Target | target { GuideRateModel::Target::NONE }

The documentation for this struct was generated from the following file:

- opm/input/eclipse/Schedule/Group/GuideRate.hpp